﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
    min-width:100%;
    max-width:100%;
}


@media (min-width: 1200px) {
    .container {
        max-width: 95%;
    }
}

page[size="A4"] {
  background: white;
  width: 21cm;
  height: 29.7cm;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}
@media print {
  body, page[size="A4"] {
    margin: 0;
    box-shadow: 0;
  }
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e6e6e6;
    background-color: #f57e20;
}

.navbar-default .navbar-brand {
  color: #444444;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: #888888;
}

.navbar-default .navbar-text {
  color: #777777;
}

.navbar-default .navbar-nav > li > a {
  color: #444444;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #888888;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.panel-primary {
  border-color: #428bca;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #AAAAAA;
  border-color: #777777;
}

.myLink
{
  color:#014770;
}



.myLink:hover,
.myLink:focus {
    color: #111111;
    cursor: pointer;
}
.myLabel
{
  color:#444444;
}

.myLink-white {
    color: #fff !important;
}

    .myLink-white:hover,
    .myLink-white:focus {
        color: #cfcaca!important;
        cursor: pointer;
    }

.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}

th {
  text-align: left;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

.table caption + thead tr:first-child th,
.table colgroup + thead tr:first-child th,
.table thead:first-child tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed thead > tr > th,
.table-condensed tbody > tr > th,
.table-condensed tfoot > tr > th,
.table-condensed thead > tr > td,
.table-condensed tbody > tr > td,
.table-condensed tfoot > tr > td {
  padding: 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}

.btn-default {
  color: #333333;
  /*background-color: #B7B7B7;*/
  border-color: #cccccc;
}


.dropdownRight {
  position: relative;
  direction:rtl;
}


    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #ffffff;
        border-color: #777777;
    }

    .panel-primary > .panel-heading + .panel-collapse .panel-body {
        border-top-color: #428bca;
    }

    .panel-primary > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #428bca;
    }


    /* from SITE.CSS */
.Grid {
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #000000; 
    border-collapse:collapse; 
    font-family:Calibri; 
    color: #000000;
}
.Grid td {
      padding: 2px;
      border: solid 1px #777777; }
.Grid th  {
      padding : 4px 2px;
      color: #fff;
      background: #014770 url(Images/grid-header.png) repeat-x top;
      border-left: solid 1px #525252;
      font-size: 1em; }
.Grid .alt {
      background: #fcfcfc url(Images/grid-alt.png) repeat-x top; }
.Grid .pgr {background: #014770 url(Images/grid-pgr.png) repeat-x top; }
.Grid .pgr table { margin: 3px 0; }
.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #FFFFFF; font-weight: bold; color: #000000; line-height: 12px; }  
.Grid .pgr a { color: white; text-decoration: none; }
.Grid .pgr a:hover { color: #0000FF; text-decoration: none; }
.Grid tr th a,.GridStyle tr th a:visited
{
    color:white;
}
.chkBoxList td
{
    width:10%;
}

.myLink
{
  color:#014770;
}
.myLink:hover,
.myLink:focus {
  color:#111111;
  cursor: pointer;
}
.myLabel
{
  color:#444444;
}

.ui-widget
{
    width: 220px;
}

.ui-autocomplete 
{
    width: 25%;
}


.custom-combobox {
    position: relative;
    display: inline-block;
    margin-top: -5px;
    font-size: 10px;
}

.custom-combobox-toggle {
    position: absolute;
    top: -1px;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    height:24px;
    font-size: 10px;
}

.custom-combobox-input {
    margin: 0;
    padding: 3px 3px;
    font-size: 10px;
}

 .ui-autocomplete {
		max-height: 350px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		/*padding-right: 20px;*/
	}

 .FormatRadioButtonList label
{
  margin-right: 15px;
}

.Grid2 th {
      padding : 4px 2px;
      color: #fff;
      background: #01C5FF url(Images/grid-header.png) repeat-x top;
      border-left: solid 1px #525252;
      font-size: 1em; }


/*ui-front ui-menu ui-widget ui-widget-content*/




/*
#MainContent_tblInputData .ui-widget {
    width: 180px;
}*/

@media screen {
    .myBodyWidth {
        width:100%;
        max-width: 1900px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media print {
    .myBodyWidth {
        width: 40cm;
    }
}



label {
    /*display: inline-block;
  margin-bottom: 5px;
  margin-left: 3px;*/
    font-weight: normal;
}

.col-space-1 {
    padding-top: 5px;
    padding-bottom: 5px;
}
.col-space-2 {
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}

.col-space-3 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.no-wrap{
    white-space:nowrap!important;
}

.panel-body {
    padding: 8px!important;
}

.label-chk-space > label{
    padding-left:5px;
}

@media (max-width: 1198px) {
    .margin-push-100 {
        margin-left: 100px;
    }
}
@media (min-width: 1199px) {
    .Notes-Container {
        min-height:295px;
    }
}

.Pushed-Panel-100 {
    margin-left: 100px;
}

@media (min-width: 992px) {
    .row.equal {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
}

.panel-full {
    height: 100%;
}

@media (max-width:767px) {
    .no-gutter {
        margin-right: 0;
        margin-left: 0;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

        .no-gutter > [class*="col-"] {
            padding-right: 0;
            padding-left: 0;
        }
}


/*Custom Labels for Radio Buttons*/

.RadioButtonLabel {
    width: 100%;
    line-height: 39px;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    border: 1px solid black;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 3px;
    display: block;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}

.RadioButtonLabelSelected {
    background-color:darkgreen;
    color:white;
 }

.Selectable.RadioButtonLabel:hover {
    background-color: green;
    color: white;
}

.Selectable.RadioButtonLabel:active {
    border: 2px solid black;
    box-shadow: grey 2px 2px;
}

.LargeLabelPaddedBottom{
    font-size:1.1em;
    margin-bottom:10px;
}

.OkCancelModal{
    
}

.button-full-width{
    width:100%;
}

.Label-Bold {
    font-weight:bold!important;
}
.SmokeRow {
    background-color: #dddddd;
    border-top: solid darkgray;
    border-bottom: solid darkgray;
}

.GhostRow {
    background-color: ghostwhite;
    border-top: solid darkgray;
    border-bottom: solid darkgray;
}

.RunsHeader {
    line-height: 1.3em;
    padding: 5px 0 8px 0;
}

.upButton:enabled {
    
    background: url(../Images/arrow-up.png) left 0px top 3px no-repeat;
    background-size: 16px 16px;
    border: none;
}

.downButton:enabled {
    background: url(../Images/arrow-down.png) left 0px top 3px no-repeat;
    background-size: 16px 16px;
    border: none;
    margin-right: 4px;
}

.upButton {
   
    background: url(../Images/arrow-up-disabled.png) left 0px top 3px no-repeat;
    background-size: 16px 16px;
    border: none;
}

.downButton {
    background: url(../Images/arrow-down-disabled.png) left 0px top 3px no-repeat;
    background-size: 16px 16px;
    border: none;
    margin-right: 4px;
}

.goldenrod {
    background-color:goldenrod;
}

.SpaceTop5{
    margin-top:7px;
}

.spacer-top
{
    margin-top:20px;
}

.border-unset{
    border:unset!important;
}

.LicenseWarning{
    background-color:red;
    text-align:center;
}

.LicenseWarning-Label{
    color:white;
    font-weight:bold;
    font-size:1.2em;
    padding:10px;
}

.SplitModal {
    border: solid black 1px;
    width: 100%;
    position: absolute;
    z-index: 99;
    height: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /*opacity: 75%;
    background-color: gainsboro;*/
}
.SplitModalForm {
    border: solid black 2px;
    width: 50%;
    /*height: 250px;*/
    margin: 25%;
    background-color:white;
    opacity:100%;
    z-index: 100;
}

.hopsModal {
    border: solid black 1px;
    width: 100%;
    position: fixed;
    z-index: 99;
    height: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /*opacity: 75%;
    background-color: gainsboro;*/
}

.hopsModalForm {
    border: solid black 2px;
    width: 50%;
    /*height: 250px;*/
    margin: 25% 25%;
    background-color: white;
    opacity: 100%;
    /*z-index: 100;*/
   /*position: fixed;*/
}

.float-right
{
    float:right;
}

.heading-large-center{
    font-size:1.3em;
    text-align:center;
}

.full-width{
    width:100%;
}
.error{
    font-weight:bold;
    color:red;
}

.run-status{
    font-size:0.8em;
}

.panel-padding {
    padding:15px;
}

.panel-split-header {
    background-color: #333961;
    border-radius: 6px 6px 6px 6px;
    color: #ffffff;
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.25;
    padding: 0.75em 1em;
    margin-bottom: 10px;
}

.Notes-Container-Green {
    background-color: #8cff9e29;
}

.Notes-Container{
    padding:5px;
}

.margin-right{
    margin-right:5px;
}

.panel-heading-loud {
    background-color: #003b6f!important;
}

.panel-heading-subcontractor {
    background-color: #006f5b !important;
}

.no-margin-row {
    margin-right: 0px;
    margin-left: 0px;
}

.combo-style {
    width: 189px;
    height: 31px;
    border-width: 2px;
    border-color: black;
}

.label-rb-space {
    padding-left: 35px;
}

.label-rb-space label {
    padding-left: 10px;
}

.label-rb-nospace {
}
.label-rb-nospace label {
    padding-left: 10px;
}

.manualAddressLabel {
    margin-top: 10px;
    padding: 5px;
    font-size: 15px !important;
    border: solid 0.5px black;
    border-style: solid !important;
    color: #5b5b5b!important;
}
.autoAddressLabel {
    margin-top: 10px;
    padding: 5px;
    font-size: 15px !important;
    color: #5b5b5b !important;
}

.fullWidthImport{
    width:100%;
}

.panel-heading-loud-alert {
    background-color: red !important;
}

.cell-padding-small {
    padding:5px;
}
.cell-alignment-center {
    vertical-align: middle;
}

.padding-20-top {
    padding-top: 20px;
}

.right-button {
    float: right;
    padding: 5px 15px;
    font-size: 1.2em;
}

.required::after {
    content: " *";
    color: red;
}


.large-warning{
    font-size:1.3em;
    font-weight:bold;
}

.overflow-hidden{
    overflow:hidden!important;
}
.center{
    text-align:center!important;
}

.color-gb {
    background: gainsboro;
    margin: 0 !important;
    padding: 0 !Important;
    width: 100%;
    display: block;
}

/*26/02/2024*/
.myBodyWidth-Narrow {
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.text-small{
    font-size:16px;
}